<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQuerySelectPipeExpression com.intellij.sql.psi.SqlTableType computeDasType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryParenthesizedExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.25&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryWherePipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryCallPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryUnpivotPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQuerySetOperationExpressionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQuerySelectPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQuerySetOperationExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryRenamePipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryPivotPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQuerySetOperationExpressionKt java.lang.Object doComputeTableType(kotlin.DeepRecursiveScope&lt;com.intellij.sql.psi.impl.SqlDasTypeAwareDeepRecursiveElement,com.intellij.database.types.DasType&gt;, com.intellij.sql.dialects.bigquery.psi.BigQuerySetOperationExpression, kotlin.coroutines.Continuation&lt;? super com.intellij.sql.psi.SqlTableType&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryWindowPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryWindowPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryJoinPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryMatchRecognizePipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryArrayLiteral">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryLimitPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQuerySetPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQuerySetPipeAssignment">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryPipeExpression com.intellij.sql.psi.SqlTableType computeDasType(com.intellij.sql.psi.SqlTableType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryAggregatePipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQuerySetOperationExpressionKt com.intellij.sql.psi.SqlTableType doComputeTableType(com.intellij.sql.dialects.bigquery.psi.BigQuerySetOperationExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryExtendPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryTablesamplePipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryDropPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryOrderByPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQuerySetOperationPipeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.bigquery.psi.BigQueryStructTypeElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
